Subject: Re: Article (Gallery)
From: "Steve Bamford" <[email-masked]>
To: "skyraider" <[email-masked]>
Date: Mon, 30 Dec 2002 20:35:06 -0800

Hi Leander,
Thanks for sending your F-4U article.  Very nice Corsair!!!  I'll e-mail you when your article goes on ARC in 3 or 4 weeks.
Thanks again for sending it in Leander.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: skyraider 
  To: [email-masked] 
  Sent: Sunday, December 29, 2002 4:07 AM
  Subject: Article (Gallery)

  Hi Steve,

  After all I found the courage to write an article for your gallery. Please feel free to correct and change sentences. I have no idea how good my English grammar is. The enclosed pictures you may place, format and use where ever and how ever you need them.

  Please tell me, if the size of the mail was too big (your download time too long). I have a high speed connection and sometimes overestimate the others. I plan to send you some Mirage III RS pictures for your walk around section. But I wait until you have told me how this mail arrived.

  My coordinates:

  Leander Niederhauser

  [email-masked]

  CH-Switzerland

  Happy new year and hope to hear you soon

  Leander

  PS: I send you several e-mails, not bigger than 1 MB. This is mail 1.